/* Google Fonts: Zen Maru Gothic */
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap");

/* グランドデザインの調整 */
.mn-pc-nav,
.mn-hamburger,
.mn-breadcrumb,
.sidebar,
.mn-grp-sites,
.mn-sitemap,
.mn-footer__divider {
    display: none;
}
.wp-block-group.mn-section,
.wp-block-group.mn-cases.is-layout-flow.wp-block-group-is-layout-flow {
    margin-bottom: 0 !important;
}
.wp-block-group.mn-cases.is-layout-flow.wp-block-group-is-layout-flow {
    padding: 1rem 0 0 !important;
}
.mn-cta {
    padding-bottom: 0;
}
.mn-cta-wrap {
    margin-top: -2rem;
}
.mn-footer-notes {
    padding: 2rem 0 5.25rem;
}
.mn-header-logo {
    pointer-events: none;
}

/* ここからはカスタムフィールドで作成されたコンテンツ */
.lp-fv {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    z-index: 0;
    position: relative;
    height:688px;
}
.lp-fv__inr {
    padding: 0 1rem;
    position: relative;
    background: var(--color-bg);
    z-index: 1;
}
.lp-fv__inr::after {
    content: "";
    position: absolute;
    bottom: -47px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--color-bg);
    width: 880px;
    height: 780px;
    z-index: -1;
    border-radius: 50%;
}
.lp-fv__icon {
    width:11.5rem;
    margin: 0 auto;
    padding: 1rem 0 .25rem;
}
.lp-fv__heading {
    font-family: "Zen Maru Gothic", "Hiragino Maru Gothic ProN", "Yu Gothic", sans-serif;
    font-weight: 700;
    line-height:1.3;
    font-size:2.375rem;
    text-align: center;
}
.lp-fv__lead {
    line-height:1.7;
    font-size:1.125rem;
    text-align: center;
    margin: 1rem auto 1.5rem;
}

/* FVのCTA */
.lp-fv__cta {
    position: relative;
    padding-top: 16px;
    display: block;
    width: 20rem;
    margin:0 auto;
}
.lp-fv__cta-copy {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--color-accent-yellow);
    border-radius: 24px;
    padding: 2px 32px;
    font-size: var(--fs-14);
    font-weight: 600;
    color: var(--color-text);
    white-space: nowrap;
    line-height: 2;
}
.lp-fv__cta-copy::before {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 20%;
    transform: translateX(-50%);
    width: 16px;
    height: 12px;
    background: var(--color-accent-yellow);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.lp-fv__cta-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    background: #eb5c6a;
    box-shadow: 0 4px 0 0 #aa414b;
    color: var(--color-text-white);
    font-size: 1.25rem;
    font-weight: 600;
    height: 64px;
    width: 100%;
    border-radius: 40px;
    padding-left: 16px;
    text-decoration: none;
    line-height: 1.5;
    margin-top: 7px;
}
.lp-fv__cta-button::after{
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    border-top: 2px solid currentColor;
    border-right: 2px solid currentColor;
    transform: rotate(45deg) translateY(-1px);
    flex-shrink: 0;
}
.lp-fv__cta-button:hover {
    background: #d74856;
    box-shadow: 0 4px 0 0 #962d37;
    color: var(--color-text-white);
}

/* こんなお悩み */
.lp-worries {
    background:#f6fbf3;
    padding: 2.5rem 1rem;
}
.lp-worries__wrap {
    display:flex;
    flex-wrap:wrap;
    position: relative;
    width:100%;
}
.ttl-worries {
    margin-bottom:1.5rem;
    font-size:1.75rem;
}
.lp-worries__list {
    order:1;
    border-radius: .5rem;
    background: #FFF;
    padding:1rem;
    width:100%;
    padding:1rem;
    position: relative;
}
.lp-worries__item {
    margin-bottom: .5rem;
    position: relative;
    padding-left: 2rem;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
}
.lp-worries__item p {
    display: inline-block;
    text-align: left;
}
.lp-worries__item br{
    display: none;
}
.lp-worries__item::before {
    content:"";
    display:block;
    width:1.5rem;
    height:1.5rem;
    background:url(/monenavi/wp-content/uploads/2026/04/check_circle.png)no-repeat left top / contain;
    left:0;
    top:8%;
    position: absolute;
}
.lp-worries__img {
    display: block;
    order:2;
    width:13.125rem;
    margin: 2rem auto 0;
}

@media screen and (min-width:768px) {
    /* グランドデザインの調整 */
    .mn-footer-notes {
        padding: 2.5rem 0;
    }

    /* LP */
    .lp-fv {
        background-position: center center;
        background-size: cover;
        height:506px;
    }
    .lp-fv__inr {
        padding: 0;
        background: none;
    }
    .lp-fv__inr::after {
        content: none;
    }
    .lp-fv__icon {
        width:17.5rem;
        padding: 2.25rem 0 .5rem;
    }
    .lp-fv__heading {
        font-size: 3.25rem;
    }
    .lp-fv__lead {
        font-size:1.375rem;
        margin:1rem auto 2rem;
    }

    /* こんなお悩み */
    .lp-worries {
        padding: 6rem 0;
    }
    .lp-worries__wrap {
        width:95%;
        margin:0 auto;
        padding:0;
    }
    .ttl-worries {
        margin-bottom:2.5rem;
        font-size:2.25rem;
    }
    .lp-worries__list {
        padding:0;
        background: none;
        border-radius: inherit;
        min-height:16rem;
        width:100%;
    }
    .lp-worries__item {
        margin-bottom: 0;
        border-radius: 2.5rem;
        padding: 1rem 1.5rem;
        font-size: 1rem;
        background:#fff;
        position: absolute;
        width: 38%;
        text-align: center;
    }
    .lp-worries__item:nth-child(4),
    .lp-worries__item:nth-child(5),
    .lp-worries__item:nth-child(6) {
        right:0;
    }
    .lp-worries__item:nth-child(4) {
        top:0;
    }
    .lp-worries__item:nth-child(2),
    .lp-worries__item:nth-child(5) {
        top:5.5rem;
    }
    .lp-worries__item:nth-child(3),
    .lp-worries__item:nth-child(6) {
        top:11rem;
    }
    .lp-worries__item::before {
        content:none;
    }
    .lp-worries__item br{
        display:block;
    }
    .lp-worries__wrap {
        flex-wrap:nowrap;
    }
    .lp-worries__img {
        width: 10rem;
        left: 50%;
        top: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        margin:0;
    }
}
@media screen and (min-width:1024px) {
    /* こんなお悩み */
    .lp-worries__wrap {
        width: 90%;
    }
    .lp-worries__list {
        min-height: 20.375rem;
    }
    .lp-worries__img {
        width: 15rem;
    }
    .lp-worries__item {
        padding: 1rem 2rem;
        font-size: 1.125rem;
        width: 35.56%;
    }
    .lp-worries__item:nth-child(2),
    .lp-worries__item:nth-child(5) {
        top: 7.125rem;
    }
    .lp-worries__item:nth-child(3),
    .lp-worries__item:nth-child(6) {
        top: 14.25rem;
    }
}
@media screen and (min-width:1360px) {
    /* こんなお悩み */
    .lp-worries__wrap {
        width: 76.94%;
    }
    .lp-worries__item {
        font-size: 1.375rem;
    }
    .lp-worries__img {
        width: 17rem;
    }
}

/* ここからはカスタムフィールドではないコンテンツ */
.is-sp {
    display: block;
}
.is-pc {
    display: none;
}
.is-inline-pc {
    display: none;
}
.is-inline-sp {
    display: inline;
}
@media screen and (min-width:768px) {
    .is-sp {
        display: none;
    }
    .is-pc {
        display: block;
    }
    .is-inline-pc {
        display: inline;
    }
    .is-inline-sp {
        display: none;
    }
}

/* CTA */
.mn-btn-cta-l {
    background: #eb5c6a;
    box-shadow: 0 4px 0 0 #aa414b;
    color: var(--color-text-white);
}
.mn-btn-cta-l:hover {
    background: #d74856;
    box-shadow: 0 4px 0 0 #962d37;
    color: var(--color-text-white);
}

/* マネナビでできること */
.wp-block-group.lp-service-item {
    padding: 1rem 0;
    margin-bottom: 1.5rem;
}
.wp-block-group.lp-service-item p{
    font-size:1rem;
    margin: .5rem auto 0;
    width: 83.96%;
}
.wp-block-group.lp-service-item  img{
    display:block;
    margin: .5rem auto 1rem;
}

/* 流れ */
.lp-flow-lead {
    text-align: left;
    font-size: 1.125rem;
    line-height: 1.7;
    margin: 2rem 0;
}
.mn-svc-flow__box {
    margin-bottom: 5.5rem;
}

/* 事例 */
.mn-case__num  {
    text-align: center;
}
.mn-cases__list {
    padding: 0 0 16px;
}

/* 一番下のCTAに掲載するテキスト */
.lp-cta__lead {
    text-align: left;
    margin: 0 1rem 3.5rem 1rem;
    font-size: 1.125rem;
    line-height: 1.7;
}

@media screen and (min-width:768px) {
    /* マネナビでできること */
    .lp-service {
        display:flex;
        flex-wrap: wrap;
        gap: 1rem;
        justify-content: center;
    }
    .wp-block-group.lp-service-item {
        margin-bottom: 0;
        width: 30.3033%;
    }
    .wp-block-group.lp-service-item p{
        margin: .5rem 0 0;
        width: auto;
    }

    /* 流れ */
    .lp-flow-lead {
        text-align: center;
        margin:2.5rem;
    }
    .mn-svc-flow__box {
        margin-bottom: 6rem;
    }
    .mn-svc-flow__icon {
        width: 200px;
        height: 200px;
    }
    .mn-svc-flow__step-body {
        width: 200px;
        text-align: left;
    }
    .mn-svc-flow__step-sub {
        width: 200px;
    }
    .mn-svc-flow__arrow {
        margin: 0;
    }
    .mn-svc-flow__arrow img {
        width: 38px;
        height: 38px;
    }

    /* 事例 */
    .mn-case__num  {
        text-align: left;
    }
    .mn-cases__list {
        padding: 0 16px 16px;
    }

    /* よくある質問 */
    .mn-faq__list {
        width: auto;
        margin: 0 1.25rem;
    }

    /* 一番下のCTA */
    .lp-cta__lead {
        margin: 0 2.5rem 3.5rem;
        text-align: center;
    }
}

@media screen and (min-width:1024px) {
    /* マネナビでできること */
    .lp-service {
        gap: 3rem;
    }
    /* 流れ */
    .mn-svc-flow__icon {
        width: 240px;
        height: 240px;
    }
    .mn-svc-flow__step-body {
        width: 275px;
        text-align: center;
    }
    .mn-svc-flow__step-sub {
        width: 240px;
    }
    .mn-svc-flow__arrow {
        margin: 0 1rem;
    }
    .mn-svc-flow__arrow img {
        width: 48px;
        height: 48px;
    }
    /* よくある質問 */
    .mn-faq__list {
        width: 1000px;
        margin: 0 auto;
    }
    /* 一番下のCTA */
    .lp-cta__lead {
        margin: 0 0 3.5rem;
    }
}
